/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
header {
 background-color: #fff8ce;
 color: #ffa2cd;
 padding: 1%;
 margin-top: 0%;
 margin-left: 0%;
 margin-right: 0%;
 margin-bottom: 10px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
body {
  color: black;
  font-family: Verdana;
  background-image: url('img/tokidokibg.png');
  margin: 0%;
  padding: 0%;
}
footer {
  background-color: #ffa2cd;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 0%;
  padding: 1%;
}
@font-face {
  font-family: headings;
  src: url(ADDSBP__.TTF);
} @font-face {
  font-family: subheadings;
  src: url(ambitsek.ttf);
}
h1 {
  font-family: headings;
  text-align: center;
  font-size: 40px;
} h2 {
  font-family: headings;
} h3 {
  font-family: subheadings;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 500px;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.parent {
  position: relative;
  top: 0;
  left: 0;
}

.slideshowimages {
  position: relative;
  top: 25%;
  left: 17%;
  border: 1px red solid;
}
.backgroundimage {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px green solid;
}